@charset "utf-8";
.cont h3{ font-size:18px; color:#193a4e; margin-bottom:20px; padding-bottom:10px; border-bottom:solid 1px #ddd}
.law .chapter{text-align:center; font-size:18px; font-weight:bold; color:#0b4da2; height:45px; background-color:#f0f0f0;}
.law th{vertical-align:top; padding-top:7px;}
.law td{padding:7px 0; font-size:12px; line-height:22px; vertical-align:top;}

.sitemap li{width:235px; float:left; list-style:none; margin-bottom:30px;}
.sitemap p{width:180px; text-align:center; background-color:#0783d2; margin-bottom:7px; font-size:14px; padding:7px; color:#fff;}
.sitemap li ul li{list-style-type:none; background:url('/images/icon_04.gif') no-repeat 15px 3px; padding-left:25px; margin-bottom:5px; padding-bottom:5px; border-bottom:1px dotted #c8c8c8;width:165px;}
.constitution li{margin:8px 0 0px 25px;}
.constitution .up_alpha li{list-style:upper-alpha;}

.current{border-collapse:collapse;}
.current th{background-color:#7a7a7a; color:#fff;}
.current th, .current td{padding:5px; border:1px solid #ddd;}
.current td strong{ color:#0077ca;}
.current td{ padding:5px 10px 5px 20px}


.current2{border-collapse:collapse;}
.current2 th{background-color:#7a7a7a; color:#fff;}
.current2 th, .current2 td{padding:5px; border:1px solid #ddd; text-align:center;}

.guide_01{background:url('/images/icon_01.jpg') no-repeat 0 3px; padding-left:18px;font-size:16px; font-weight:bold; color:#124f7e; margin-bottom:15px;}
.guide_02{background:url('/images/icon_02.jpg') no-repeat 10px 5px; padding-left:28px;}
.guide_03{padding-left:20px; margin-top:7px;}
.guide_03 li{list-style-type:none; background:url('/images/icon_03.jpg') no-repeat 0px 3px; padding-left:15px; margin-bottom:5px;}
.guide_04{margin-top:5px;}
.guide_04 li{list-style-type:none; background:url('/images/icon_04.jpg') no-repeat 0px 3px; padding-left:10px;}

.executive{border-collapse:collapse;}
.executive td, .executive th{border:1px solid #ddd; padding:5px;}
.executive thead th{background-color:#0783d2; color:#fff; font-weight:bold;}
.executive tbody th{background-color:#f0f0f0;}
.executive td{text-align:center;}

.past_con{overflow:hidden; margin-bottom:30px;}
.past_con li{width:15%; border:1px solid #ddd; padding:7px; text-align:center; float:left; background-color:#f0f0f0; list-style:none; margin:5px 4px; font-family:'NanumGothic'}
.past_con li:hover{border:1px solid #064a96; font-family:'NanumGothic'}
.past_con li.over{background-color:#064a96; color:#fff;border:1px solid #064a96; font-family:'NanumGothic'}

.write_btn{padding:20px 0;}
.write_btn p{color:#fff; background-color:#9a016e; width:170px; margin:0 auto; text-align:center; padding:15px; font-size:12px; border-radius:6px; font-weight:bold;}
.btn_wrap{overflow:hidden; width:450px; margin:0 auto;}
.write_btn2{padding:20px 0; float:left;}
.write_btn2 p{color:#fff; background-color:#1d8ac3; width:170px; margin:0 auto; text-align:center; padding:15px; font-size:12px; border-radius:6px; font-weight:bold;}
.write_btn3{padding:20px 0; float:right;}
.write_btn3 p{color:#fff; background-color:#48bb82; width:170px; margin:0 auto; text-align:center; padding:15px; font-size:12px; border-radius:6px; font-weight:bold;}

.tbl{border-collapse:collapse; border-top:2px solid #333;}
.tbl thead th{background-color:#f68601; color:#fff;}
.tbl tbody th{background-color:#fafafa; color:#333;}
.tbl td, .tbl th{border-bottom:1px solid #ddd; padding:7px;}

.tbl1{border-collapse:collapse;}
.tbl1 td, .tbl1 th{text-align:center; border:1px solid #ddd; padding:7px;}
.tbl1 th{background-color:#eff8ff;}

/* admin 로그인 화면 */
.admin_login{background:#fff url('/images/admin_login_bg.jpg') no-repeat center 200px; width:423px; height:471px; margin:0 auto;}
.admin_login fieldset{border:none; padding:365px 0 0 20px;}
.admin_idpw{float:left; margin-right:20px; margin-left:30px;}
.admin_id{margin-bottom:10px;}
.input_login{margin-top:6px;}
.id{border:1px solid #dcdcdc; background:#fff url('/images/id_bg.gif') no-repeat 7px 7px; color:#666; width:205px; height:25px;}
.id.on{background:none; background-color:#fff;}
.pw{border:1px solid #dcdcdc; background:#fff url('/images/pw_bg.gif') no-repeat 7px 7px; color:#666; width:205px; height:25px;}
.pw.on{background:none; background-color:#fff;}
.login_box{border:2px solid #ddd; border-radius:8px; padding:160px 40px 30px 40px; width:420px; margin:0 auto; background:url('/images/login_bg.jpg') no-repeat 30px 30px;}
.login_box fieldset{border:none;}
.input_idpw{float:left; margin-right:20px; margin-left:30px;}
.input_id{margin-bottom:2px;}

.btn_style{border:none; color:#fff; background:url('/images/btn_bg.jpg') no-repeat #0049b6 20px 10px; padding:10px 0 10px 20px; width:140px; font-size:16px; font-weight:bold; font-family:'Nanum Gothic'; margin:0 auto;}
.btn_style2{border:none; color:#fff; background:url('/images/btn_bg.jpg') no-repeat #0049b6 20px 10px; padding:10px 0 10px 20px; width:175px; font-size:16px; font-weight:bold; font-family:'Nanum Gothic'; margin:0 auto;}
.btn_style3{margin:0;padding:10px 20px 10px 40px;overflow:visible;width:1;cursor:pointer;color:#FFF !important;background:#2f2f2f;border:2px solid #0049b6;text-decoration:none !important; background:url('/images/btn_bg.jpg') no-repeat #0049b6 10px 10px;font-size:16px; font-weight:bold; font-family:'Nanum Gothic';white-space:nowrap;}
.btn_style4{margin:0;padding:10px 20px;overflow:visible;width:1;cursor:pointer;color:#FFF !important;background:#1b5f04;border:2px solid #1b5f04;text-decoration:none !important; font-size:14px;font-weight:bold;font-family:'Nanum Gothic';white-space:nowrap;}

.dev_sbox{text-align:center;padding:15px 0;}
table.dev_tbl2{width:100%;table-layout:fixed;border-collapse:collapse;border-top:solid 2px #85949C;border-bottom:solid 1px #97ADB9;}
table.dev_tbl2 th{border-bottom:1px solid #DDD;padding:5px;background-color:#f3f3f3;}
table.dev_tbl2 td{border-bottom:1px solid #DDD;padding:5px;}
div.dev_title1{font-size:12pt;font-weight:bold;padding:3px;}
.dev_btn{margin:0;padding:0.1em 0.5em;overflow:visible;width:1;cursor:pointer;color:#fefefe !important;background:#2f2f2f;border:2px solid #414141;text-decoration:none !important;}

.write_btn{padding:20px 0;}
.write_btn p{color:#fff; background-color:#5a70aa; width:170px; margin:0 auto; text-align:center; padding:15px; font-size:14px; border-radius:6px; font-weight:bold;}
.write_btn1 p{color:#fff; background-color:#5a70aa; width:170px; margin:0 auto; text-align:center; padding:15px; font-size:14px; border-radius:6px; font-weight:bold;}

.join{border-collapse:collapse; border-top:2px solid #7a7a7a;}
.join th, .join td{border-bottom:1px solid #ddd; padding:15px 0;}
.join_in{border:none; background-color:#f0f0f0; padding:10px;}
.join input{vertical-align:middle;}
.regi_btn1{font-size:14px; border-radius:10px; background-color:#384d94; color:#fff; border:none; padding:10px 25px; font-weight:bold;}